Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 593962 - [abrt] crash in nautilus-2.30.1-3.fc13: raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in nautilus-2.30.1-3.fc13: raise: Process /usr/bin/nautilus was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Tomáš Bžatek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b3d2d54e4f799d4dad06da208f0...
: 605252 627047 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-20 07:31 UTC by Oded Arbel
Modified: 2015-03-03 22:48 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-06-27 16:30:11 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-20 07:31 UTC, Oded Arbel
no flags Details

Description Oded Arbel 2010-05-20 07:31:48 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: nautilus
comment: crashed while browsing SSH remote files
component: nautilus
crash_function: raise
executable: /usr/bin/nautilus
global_uuid: b3d2d54e4f799d4dad06da208f045089d71ebe2c
kernel: 2.6.33.4-95.fc13.x86_64
package: nautilus-2.30.1-3.fc13
rating: 4
reason: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Oded Arbel 2010-05-20 07:31:55 UTC
Created attachment 415327 [details]
File: backtrace

Comment 2 Tomasz Torcz 2010-06-21 14:26:58 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I was browsing files on my phone via BT and it crashed.

Comment 3 Bruno Felipe Arndt 2010-07-23 21:41:24 UTC
Package: nautilus-2.30.1-3.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. I just try to moving files of my NTFS partition to my EXT 3 partition

Comment 4 Karel Klíč 2010-11-08 18:17:39 UTC
*** Bug 605252 has been marked as a duplicate of this bug. ***

Comment 5 Karel Klíč 2010-11-08 18:17:44 UTC
*** Bug 627047 has been marked as a duplicate of this bug. ***

Comment 6 Bug Zapper 2011-06-02 13:48:21 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Bug Zapper 2011-06-27 16:30:11 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.